.speedometer{
    padding: 30px 0;
}
.speedometer h1{
    font-family: 'Mulish', sans-serif;
    font-size: 24px;
}
.speedometer p{
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
}
.speedometer #imgbig{
    width: 80%;
}
.speedometer .box{
    padding-top: 20px;
    width: 80%;
    background-color: #FFD40F;
    align-self: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    border-radius: 15px;
    text-align: center;
}
.speedometer .box h5{
    font-weight: 700;
}
.speedometer .box a{
    width: 99.73px;
    height: 41px;
    background: #464444;
    color: #FFD728;
    border-radius: 11px;
    margin: 20px 0;
}
@media screen and (max-width:576px) {
    .speedometer #imgbig{
        display: none;
    }
    .speedometer #imgsm{
        display: block !important;
        width: 100%;
    }
    .speedometer .box p{
        text-align: center;
    }
}